HELM(1)

NAME

helm-repo - add, list, remove, update, and index chart repositories

SYNOPSIS

helm repo [FLAGS] add|remove|list|index|update [ARGS]

DESCRIPTION

This command consists of multiple subcommands to interact with chart repositories.

It can be used to add, remove, list, and index chart repositories. Example usage:
    $ helm repo add [NAME] [REPO_URL]

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm(1), helm-repo-add(1), helm-repo-index(1), helm-repo-list(1), helm-repo-remove(1), helm-repo-update(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra